import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
import "./SectionSeparator.scss";
function SectionSeparator({ separatorText = "OR" }) {
    return (_jsxs("div", { className: "sectionSeparator--Container", children: [_jsx("hr", {}), _jsx("p", { children: separatorText }), _jsx("hr", {})] }));
}
export default SectionSeparator;
